Vladimir Pavlov
I was not able to find on your web-site the list of browsers that your service supports (and their versions). In particular, I need IE, FF, Chrome and Safari - it is not clear whether your service will work with all 4 browsers from this list.
FAQ
Sergey Stukov
Answer Answered
Hello at this moment we support:
1) Chrome 5.0.375.99
2) Safari 5.0 (6533.16)
3) Firefox 3.6.6
4) IE(internet explorer) 6,7,8
    possible some issues with ie6

tested now on latest versions, but must works on previous versions of browsers released by six month period

Opera was not checked on last UE Revision but works ok with previous version

also if users reports any issues, we trying to fix it fast
Sergey Stukov
PINNED
All questions marked with status "ANSWERED" fall into the section FAQ, we now have the answer to this question thanks to you
Mike Wentworth

Hey Sergey,


Bold and Italics don't work on Opera browser. I like Opera so I'm trying to use it more. Formatting also doesn't work. Creating Tables I think work, but no links, paste, bold, icon. (Last time I checked last night.)

ZaGenie
Hello,

The Wordpress Plugin does not work on Opera browser >> Version 23.0.1522.77

Please be so kind as to have a look at that when you get a chance.

Spasibo!

Herby


Sergey Stukov
Quote from ZaGenie
Hello,

The Wordpress Plugin does not work on Opera browser >> Version 23.0.1522.77

Please be so kind as to have a look at that when you get a chance.

Spasibo!

Herby


We have checked it with latest version of Opera and it works. If it still have issues with you Opera provide screenshots & additional info to us.

  
PAWSynergy
Seems OK now.

Must have been a cache issue at the time.

Sorry for the inconvenience.

Cheers,

Herby
 Sign in to leave a comment